Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 10:49:37 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi, 
</div>
<div>I believe you guys just took my returns, as nd now don’t want to give me credit well I didn’t expect that from a company like that I have a receipt from delivery company that you have received my parcel.        <br>
<br>
<div dir="ltr">Regards</div>
<div dir="ltr">Mohsin shah<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Jun 2020, at 10:29 pm, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohsin​,</div>
<div>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for your patience.<br>
<br>
We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1097087